shafa10

Agile Central On Premise 2018.1 and 3rd Party Integrations/Connectors

Discussion created by shafa10 Employee on May 22, 2018

In the 2018.1 release of Agile Central On Premise, browsers or connections using Transport Layer Security (TLS) versions 1.0 and 1.1 are no longer supported. This change may impact some older Integrations that are using connections that do not have TLS 1.2 enabled. If you are using any of the integrations/connectors that were impacted you will need to download the latest version that has TLS 1.2 enabled. Please refer to the Agile Central TLS 1.0 and 1.1 Deprecation Notice to see how this may impact you and the integrations you are running against 2018.1.

Outcomes